body,
html {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Montserrat', sans-serif; color:#555; letter-spacing:0.8px; font-weight:400;
}

a {
  color: #10c9c3;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

a:hover {
  color: #10c9c3;
}

p {
	font-weight:400;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Montserrat', sans-serif;
}

h1 {
	font-size:2.2rem;
}

.bg-primary {
  background-color: #10c9c3 !important;
}

.bg-dark {
  background-color: #212529 !important;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}

section {
  padding: 5rem 0;
}

.section-heading {
  margin-top: 0;
}

::-moz-selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

/* datepicker */
.booking-label:before { content:''; background:url(../img/icon-calendar.png) center center no-repeat; background-size:contain; width:16px; height:45px; position:absolute; top:-3px; left:5px; }
.booking-label {position: absolute; left:20px; text-indent:20px; color: #222; padding: 0.5rem;}
#datepicker{text-indent: 110px; padding: 0.5rem;}

/* Navigation */
#mainNav {background:#fff !important;}
.navbar-nav li {padding:32px 10px;}
.navbar-nav { box-sizing:border-box !important; }
.navbar-nav li a { color:#000; padding: 32px 0; font-weight:700; opacity:0.6; }
.navbar-nav li a:hover { text-decoration:none; opacity:1; }
.navbar-nav li.current a {opacity:1; text-decoration:none; }
.navbar-nav li.current .submenu a, .submenu a, .submenu a:hover {border-top:none !important; }
.submenu {display:none;}

/** submenu **/
.navbar-nav .link .submenu,
.navbar-nav .current .submenu,
.navbar-nav .section .submenu {display:none; z-index:0; }
.navbar-nav .link:hover .submenu,
.navbar-nav .current:hover .submenu,
.navbar-nav .section:hover .submenu  {	display: block; z-index:999; }
.navbar-nav .submenu {margin-top:32px; width:220px; position: absolute; background: rgba(255, 255, 255, 0.9); padding:0; text-align: left;
    list-style: none; text-transform:none; }
.navbar-nav .sub-menu-list { padding:10px; border-bottom:1px solid #333; }
.navbar-nav .sub-menu-list a { padding:10px; border:none; }

@media only screen and (max-width:992px) {
	h1 {font-size:1.5rem;}
	#mainNav {padding:1rem;}
	.lead {font-size:1.2rem;}
	.fa-navicon {color:#fff !important; padding:2px; }
	.Navnavbar {position:fixed; top:0; left:0; right:0; width:100%; z-index:999;}
	.Navnavbar .container {padding:10px 0; }
	.navbar-nav li {margin:0; text-align:left; padding:1rem; border-bottom:1px solid; }
	.navbar-nav li a {padding:10px 0; width:100%; border:none; box-sizing:border-box; }
	.navbar-toggler {border-radius:0px !important; }
	.navbar-nav .submenu { width: 100%; position: relative; text-align:center;margin-top:0px; }
	.navbar-light .navbar-toggler {border-color:#ccc;}
	.navbar-nav a:hover {background:transparent; color:#ccc;}
	.navbar-nav li a:hover {opacity:1; text-decoration:none; border-top:none; }
  .navbar-nav li.current a {opacity:1; text-decoration:none; border-top:none; }
}

/* Slideshow */
.main-slideshow {height:100vh; width:100%;}
.main-slideshow .carousel-inner {height:100vh; width:100%;}
.main-slideshow .carousel-inner img {height:100vh; width:100%; object-fit:cover;}

.templateHead {min-height:60px;}

header .container { position: absolute; margin: auto; left: 0; right: 0 }

#mainNav {
  border-bottom: 1px solid rgba(33, 37, 41, 0.1);
  background-color: #fff;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

#mainNav .navbar-brand {
  font-weight: 700;
  font-size:1.5rem;
  color:#555;
}

@media (max-width: 1200px) {
	#mainNav .navbar-brand {
		font-size:1.2rem;
  }
}


header.masthead hr {
  margin-top: 30px;
  margin-bottom: 30px;
}


@media (min-width: 992px) {
  header.masthead {
    height: 100vh;
    min-height: 650px;
    padding-top: 0;
    padding-bottom: 0;
  }
  header.masthead h1 {
    font-size: 3rem;
  }
  .templateHead {
  	min-height:100px;
  	}
}

@media (min-width: 1200px) {
  header.masthead h1 {
    font-size: 3rem;
  }
}

.service-box {
  max-width: 400px;
}

.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}

.portfolio-box .portfolio-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  padding: 0 15px;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}

.portfolio-box:focus {
  outline: none;
}

.project-category {
	margin-top:25%;
	padding:0 1rem;
}

@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}

.text-primary {
  color: #10c9c3 !important;
}

.btn {
  font-weight: 400;
  text-transform: uppercase;
  border: none;
  border-radius: 0px;
  font-size: 0.9rem;
  padding: 0.8rem 1rem;
  box-shadow:0 1px 8px rgba(0,0,0,0.1);
}

.btn-xl {
  padding: 1rem 2rem;
}

.btn-primary {
  background-color: #10c9c3;
  border-color: #10c9c3;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  color: #fff;
  background-color: #009e99 !important;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;
}

a.bg-primary:focus, a.bg-primary:hover, button.bg-primary:focus, button.bg-primary:hover { background-color: #009e99 !important;}

.shadow {
	box-shadow:0 1px 8px rgba(0,0,0,0.1);
}
.map {
	height:500px;
}

/* images */
.section-img {height:300px !important; width:100% !important; object-fit:cover; }
.room-photos {height:300px;}
.page-gallery-img {height:250px; width:100%; object-fit:cover;}
.footer-logo {height: 150px; background: #fff; padding: 1rem;}

.reviews-bg {
	background-image: url(../img/reviews-bg.jpg);
	background-position:center;
	height:400px;
	width:100%;
}

.footer {background-color:#343a40 !important;}
/* contact page */
#Form_ContactForm label { width:80%; margin-top:1rem; display:none; }
#Form_ContactForm_Name, #Form_ContactForm_Email,
#Form_ContactForm_Message { width:100%; padding:1rem; margin:8px 0; }
#Form_ContactForm_action_autoreply,
#Form_ContactForm_action_send, #Form_ContactForm_action_sendandautoreply { color:#fff; padding:10px 30px; font-weight:400;	background:#10c9c3;	border-radius:0; border:none;}
#Form_ContactForm_Name_Holder {width:49%; float:left; margin-right:2%; }
#Form_ContactForm_Email_Holder {width:49%; float:left;}

@media (max-width:920px) {
	#Form_ContactForm label, #Form_ContactForm_Name, #Form_ContactForm_Email, #Form_ContactForm_Message { width:100%; }
}
/* Login form */
#MemberLoginForm_LoginForm { background-color: #fff; padding: 20px; text-align: left; width: 300px; margin: 20px auto; border:1px solid #ccc; }
#MemberLoginForm_LoginForm input { width: 100%; padding: 5px; box-sizing: border-box; border:1px solid #ccc; }
#MemberLoginForm_LoginForm .checkbox {width:auto; }
#LostPasswordForm_lostPasswordForm_Email{ padding: 5px; border:1px solid #ccc; margin-bottom:5px; box-sizing:border-box; width:40%; }
#LostPasswordForm_lostPasswordForm_action_forgotPassword{ padding:10px; box-sizing:border-box; width:40%;}